QLTS_DHKH - Lap trinh #4342

Khoa hoc Thai Nguyén Man hinh grid Phiéu nhap kho - xuat kho mua sam

24/06/2023 17:00 - D6 Kién Trung

Status: béng Start date: 24/06/2023

Priority: Trung binh Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

- An don vi

History

#1 - 26/06/2023 16:18 - Anonymous
- % Done changed from 0 to 100

#2 - 27/06/2023 17:29 - Anonymous
- % Done changed from 100 to 50

#3 - 27/06/2023 17:30 - Anonymous
- % Done changed from 50 to 100

#4 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Tao mdi to Bdng
